@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
body {
 background-color: #fff2e3;
 background-size: 50%;
 margin: 0; 
 padding: 0;
 font-family: "Caveat";
}
header
{
	background-color:  #ffd49d;
}
.nav{
background-color:  #ffd49d;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
box-shadow: 0px 7px 10px -6px gray;
}
#button{
	border-radius: 15px;
	background-color: salmon;
	transition-duration: 0.5s;
}
#button:hover {
    background-color: MediumSeaGreen;
    color: white;
}
#img1,#img2,#img3{
	max-width: 100%;
}
footer{
background-color:  #ffd49d;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
 box-shadow: 0px 0px 10px gray;
}
.form, .hrefs, .table{
background-color:  #ffd49d;
border-radius: 15px;
border-radius: 15px;
box-shadow: 0px 0px 10px -5px gray;
}
th, td{
	background-color: NavajoWhite;
	border-radius: 15px;
}
table
{
	border-collapse: unset;
}
a
{
	color: brown;
}
.field label input, .field label select, .field label textarea{
	border-radius: 15px;
}
